@import url(https://fonts.googleapis.com/css?family=Nunito:300,400,700|Lato:400,700|Cabin+Sketch:700) ;


/*FORMAT Mobil*/
@media screen and (max-width:989px) {
body{background:#fff;margin:0}
h1,h2{font-family:Lato;font-size:22px;font-weight:700;text-align:center;color:#c10000;border-bottom:1px solid silver}
h1{padding-bottom:7px;margin:20px 7px 10px 0}
h2{padding-bottom:7px;margin:40px 7px 10px 0}
h4,h5,h6,h7{font-family:Lato;color:#444;font-weight:700}
h4{font-size:19px;margin:50px 0 10px;line-height:26px}
h5{font-size:18px;margin:40px 0 3px;font-weight:700;border-bottom:0 dotted #444}
h6{font-size:16px;margin:40px 0 7px;text-decoration:underline;line-height:24px}
h7{font-size:17px;margin:0;font-weight:400}
.contents-box{border:#c10000 solid 1px;background-color:#fff5f5;width:auto;display:inline-block;padding:0 12px}
.contents-head{text-align:center;font-weight:700;margin-bottom:23px;text-transform:uppercase}
.contents-item{text-indent:25px}
#sp1{width:auto;background-color:#fff;vertical-align:top}
#sp2{display:none}
#mobilenav{border-bottom:0 solid #fff;position:fixed;z-index:999;width:100%;margin-left:-16px;top:0;box-shadow:0 1px 7px rgba(0,0,0,0.2)}
#footer{display:none}
.footer-mobile{border:#fff solid 0}
#social-desk{display:none}
#back-totop{display:none}
.addthis-desk{display:none}
.nachoben{display:none}
#social-mobile{text-align:center;position:fixed;bottom:0;width:100%;height:40px;padding-top:8px;background-color:#fff;opacity:0.98;margin:0;z-index:999;box-shadow:0 -1px 7px rgba(0,0,0,0.1)}
#menu-top{display:none}
#band{background:#fff}
#rotator-pc{display:none}
#rotator-hh{margin:55px -10px 0 -16px;padding:0}
#content div{font-family:Nunito;font-size:16px;font-weight:400;text-align:left;color:#444;line-height:25px;margin:0 0 20px}
#content div.box{font-size:17px;font-weight:700;padding:16px 20px;margin:20px 5px 20px 0;text-align:center;line-height:22px;border-style:solid;border-width:1px}
.box-in{font-size:14px;font-weight:400}
#content div.small{font-size:10px;text-align:center;margin:30px 15px 40px 6px;line-height:14px}
#content div.quote_border{border-left:1px solid orange;padding-left:10px}
#content div.quote_border_2{border-left:1px solid orange;padding-left:10px}
#content div.quote_2{font-style:italic;background:url(../images/quote.png) 0 5px no-repeat;background-size:32px 28px;margin:20px 0;padding-left:43px;text-align:left}
#content div.quote_1{font-weight:300;font-size:16px;margin:18px 15px 0 0;text-align:left;font-style:italic}
#content div.quote_3{font-weight:300;font-size:16px;font-style:italic;margin-top:0;text-align:left}
.quote_4{font-size:12px;display:inline-block;line-height:20px;margin-top:5px;font-style:normal}
#content div.quote_1small{font-size:12px;margin:0 5px;text-align:left}
#content div.quelle{font-size:14px;margin:25px 0 -10px;line-height:18px}
.nachweis-text{font-family:Nunito;font-size:11px;font-weight:400;text-align:left;color:#444;line-height:16px;font-weight:400;padding:0 0 30px 40px}
.nachweis-bild img{width:120%;padding:0 60px 25px 10px}
.pics{border:none;float:right;margin:5px;padding:0;width:40%}
.pics2{border:none;float:right;margin:5px 10px 0;padding:0;width:40%}
.pic3{border:none;float:right;margin:5px 10px 0;padding:0;width:40%}
.pic4{border:none;float:right;margin:5px 10px 0;padding:0;width:60%}
.new{border:1px solid #ddd;border-radius:5px;padding:3px;width:175px;margin-bottom:5px;margin-left:3px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)} 
#content .arrow{padding-left:25px;background:url(../images/arrow-right.png) 0 7px no-repeat;background-size:12px 12px}
#content div.pen{font-style:italic;font-weight:300;padding-left:23px;background:url(../images/pen.png) 0 7px no-repeat;background-size:16px 16px;margin:20px 10px 20px 3px}
#content .pen_in{font-size:16px;font-style:normal;text-transform:uppercase;border-bottom:1px dotted #999;line-height:30px}
#content .check{font-size:17px;padding-left:25px;line-height:5px;font-weight:700;font-style:italic;background:url(../images/check.png) no-repeat;background-size:16px 16px}
#content div.readonline{margin:0 0 80px;padding-left:25px;background:url(../images/arrow-right.png) 0 5px no-repeat;background-size:16px 16px}
#content div.larger{font-size:20px;line-height:28px;font-style:italic;color:#c10000;margin-top:40px;margin-bottom:5px;border-bottom:0 dotted #c10000}
#content div.x-large{font-size:19px}
.x-small{font-size:13px}
#content .books{margin:0 25px;width:120px;float:right;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)}
#content .books2{margin:5px 10px 10px 10px;width:195px;float:right;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)}
#content div.list{padding:0}
#content div.list_2{padding:0;line-height:25px}
#content div.video{position:relative;padding-bottom:75%;height:0;overflow:hidden;width:100%;height:auto;margin-bottom:60px}
.video iframe{position:absolute;top:0;left:0;width:98%;height:98%}
.video-border{display:none}
#content div.com_heading{font-size:26px;font-style:italic;font-weight:400;color:#888;text-align:center;line-height:42px;padding-bottom:0;border-bottom:1px solid silver;margin:30px 5px 10px 0}
#content div.com_title{font-size:16px;font-weight:700;color:#fff;background-color:#c10000;margin:0 5px 1px 0;padding:3px 10px;text-align:left}
#content div.com_quest{font-size:16px;font-style:italic;color:#111;background:url(../images/avatar.jpg) 5px 8px no-repeat #fbdfdd;margin:0 5px 1px 0;padding:12px 10px 12px 70px;text-align:left}
#content div.com_answ{color:#444;background-color:#fef5f1;border-bottom:1px solid #c10000;padding:10px;margin:0 5px 20px 0}
.impress-mobile{font-family:Nunito;font-size:10px;font-style:italic;font-weight:400;text-align:center;margin:30px -10px 47px -17px;padding:15px 0;background-color:#f5f5f5}
.impress-mobile2{font-family:Nunito;font-size:10px;font-style:italic;font-weight:400;text-align:center;margin:32px -10px 47px -17px;padding:15px 0;background-color:#f5f5f5}
.impress{display:none}
.header{display:none}
.re_shadow{display:none}
.li_shadow{display:none}
.haupttabelle{width:auto}
.corpus{background-color:#fff;border-left:16px solid #fff;border-right:10px solid #fff}
.audio{text-align:center!important;margin:-3px 0 1px!important}
.audio sup{margin-right:2px}
.titel-print {display:none}
}


/*Collapse Menü*/
@media screen and (min-width:351px) {
.collapsible{font-family:Nunito;font-size:14px;color:#fff;text-transform:uppercase;font-weight:700;background-color:#c10000;padding:25px 0 10px 18px;text-align:left;width:100%;border:none;outline:none}
.content{height:0;font-family:Nunito;font-size:13px;color:#fff;margin:-5px 0 0 27px;padding:0 18px;background-color:#c10000;overflow:hidden;transition:height .3s ease-out}
.content p{line-height:22px}
.content p.active > a{line-height:22px;color:#111}
.content a:link{font-family:Nunito;font-size:13px;color:#fff;font-weight:400;text-decoration:none;margin:0;padding:0;background-color:#c10000;max-height:0;overflow:hidden;transition:height .2s ease-out}
.content a:hover{font-family:Nunito;font-size:13px;color:#fff;font-weight:400;text-decoration:none}
.content a:visited{font-family:Nunito;font-size:13px;color:#fff;font-weight:400;text-decoration:none}
.collapsible:after{content:"\002B";color:#fff;float:left;margin-right:10px}
.active-col:after{content:"\2212"}
.content.active{height:auto}
}
@media screen and (max-width:350px) {
.collapsible{font-family:Nunito;font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;background-color:#c10000;padding:25px 0 10px 11px;text-align:left;width:100%;border:none;outline:none}
.content{height:0;font-family:Nunito;font-size:11px;color:#fff;margin:-5px 0 0 22px;padding:0 18px;background-color:#c10000;overflow:hidden;transition:height .3s ease-out}
.content p{line-height:22px}
.content p.active > a{line-height:22px;color:#111}
.content a:link{font-family:Nunito;font-size:11px;color:#fff;font-weight:400;text-decoration:none;margin:0;padding:0;background-color:#c10000;max-height:0;overflow:hidden;transition:height .2s ease-out}
.content a:hover{font-family:Nunito;font-size:11px;color:#fff;font-weight:400;text-decoration:none}
.content a:visited{font-family:Nunito;font-size:11px;color:#fff;font-weight:400;text-decoration:none}
.collapsible:after{content:"\002B";color:#fff;float:left;margin-right:10px}
.active-col:after{content:"\2212"}
.content.active{height:auto}
}


/*iPhone 5 Sonderregeln*/
@media screen and (max-width:320px) {
.icon-mobile{width:35px;margin:13px 6px 20px}
}
@media screen and (max-width:700px) {
#content .books{margin:5px 5px 5px 16px;width:130px;float:right}
}


/*FORMAT Desktop*/
@media screen and (min-width:990px) {
body{background:url(body/pattern.png) repeat #e9e4c7;margin:auto}
h1,h2{font-family:Lato;font-size:36px;font-weight:400;text-align:center;color:#c10000;border-bottom:1px solid silver}
h1{padding-bottom:5px;margin:16px 70px 10px}
h2{padding-bottom:5px;margin:50px 70px 10px}
h4,h5,h6,h7{font-family:Lato;color:#444;font-weight:700}
h4{font-size:18px;margin:65px 0 5px 80px}
h5{font-size:18px;margin:40px 0 2px 80px}
h6{font-size:16px;margin:50px 0 7px 80px;text-decoration:underline}
h7{font-size:17px;margin:0 0 0 80px;font-weight:700}
.contents-box{border:#c10000 solid 1px;background-color:#fff5f5;width:auto;display:inline-block;padding:3px 15px}
.contents-head{text-align:center;font-weight:700;margin-bottom:20px;text-transform:uppercase}
.contents-item{text-indent:25px}
#social-desk{position:fixed;bottom:0;left:50%;margin-left:-484px;width:967px;height:50px;background-color:#fff;opacity:1;z-index:999;box-shadow:0 -1px 3px rgba(0,0,0,0.4)}
.addthis-mobile{display:none}
.addthis-desk{float:left;margin:10px 0 0 12px}
.nachoben{width:150px}
#back-totop{float:right;padding:9px 10px 0}
#social-mobile{display:none}
#mobilenav{display:none}
#menu-top{font-family:Nunito;height:100px;vertical-align:bottom;padding-right:10px}
#band{background:url(body/back.png) 70px 188px repeat-x}
#rotator-hh{display:none}
#content div{font-family:Nunito;font-size:16px;font-weight:400;text-align:left;color:#444;line-height:25px;margin:0 80px 16px}
#content div.box{font-size:23px;font-weight:700;padding:30px 90px;margin-top:20px;margin-bottom:20px;text-align:center;line-height:25px;border-style:solid;border-width:1px}
.box-in{font-size:17px;font-weight:400}
#content div.small{font-size:13px;text-align:center;padding:20px 80px 30px;line-height:140%}
#content div.quote_border{border-left:1px solid orange;padding-left:10px}
#content div.quote_border_2{background:url(../images/quote.png) no-repeat}
#content div.quote_2{font-style:italic;background:url(../images/quote.png) no-repeat;margin:30px 80px;padding-left:70px}
#content div.quote_1{font-weight:300;font-size:16px;font-style:italic;margin:15px 20px 0 1px;text-align:left}
#content div.quote_3{font-weight:300;font-size:16px;font-style:italic;margin:-5px 80px 0;text-align:left}
.quote_4{font-size:12px}
#content div.quote_1small{font-size:12px;margin:0 0 0 20px;text-align:left}
#content div.quelle{font-size:12px;margin:20px 80px -5px;line-height:18px}
.nachweis-text{font-family:Nunito;font-size:12px;font-weight:400;text-align:left;color:#444;line-height:20px;font-weight:400;padding:0 80px 30px 150px}
.nachweis-bild img{width:120%;padding:0 25px 25px 80px}
.pics{border:none;float:right;margin:4px 80px -3px 20px;padding:0;transition:transform .5s}
.pics:hover{transform:scale(1.07)}
.pics2{border:none;float:right;margin:10px 80px 0 20px;padding:0;width:30%}
.pic3{border:none;float:right;margin:10px 80px 0 20px;padding:0;width:25%}
.pic4{border:none;float:right;margin:10px 80px 0 20px;padding:0;width:35%;margin-bottom:5px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)!important}
.new{border:1px solid #ddd;border-radius:10px;padding:7px;width:285px;margin-bottom:10px;margin-left:10px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)} 
#content .arrow{padding-left:25px;background:url(../images/arrow-right.png) 0 4px no-repeat}
#content div.pen{font-style:italic;font-weight:300;padding-left:25px;background:url(../images/pen.png) 0 7px no-repeat;margin:16px 116px 16px 90px}
#content .pen_in{font-size:16px;font-style:normal;text-transform:uppercase;border-bottom:1px dotted #999;line-height:30px}
#content .check{font-size:17px;padding-left:25px;font-weight:700;font-style:italic;background:url(../images/check.png) 0 4px no-repeat}
#content div.readonline{margin:0 0 80px 80px;padding-left:25px;background:url(../images/arrow-right.png) 0 no-repeat}
#content div.larger{font-size:23px;text-decoration:underline;font-style:italic;color:#c10000;margin-top:60px;margin-bottom:10px}
#content div.x-large{font-size:19px}
.x-small{font-size:13px}
#content .books{margin:-10px 0 0 40px;width:118px;float:right;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);padding:0;transition:transform .5s}
#content .books:hover{transform:scale(1.07)}
#content .books2{margin:5px 0 0 40px;width:280px;float:right;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);padding:0;transition:transform .5s}
#content .books2:hover{transform:scale(1.07)}
#content div.list{margin:0 100px;line-height:30px}
#content div.list_2{margin:0 80px;line-height:30px}
#content div.video{width:595px;margin:30px 0 0 170px;padding:8px 7px 2px 2px;background-color:#000;border-radius:10px}
.video-border{width:605px;height:30px;margin-left:90px}
#content div.com_heading{font-family:Lato;font-size:42px;font-style:italic;font-weight:400;color:#888;text-align:center;line-height:62px;padding-bottom:5px;border-bottom:1px solid silver;margin-top:60px}
#content div.com_title{font-size:18px;font-weight:700;color:#fff;background-color:#c10000;margin-top:30px;margin-bottom:1px;padding:3px 10px}
#content div.com_quest{font-size:16px;font-style:italic;color:#111;background:url(../images/avatar.jpg) 5px 8px no-repeat #fbdfdd;margin-bottom:1px;padding:7px 10px 7px 70px}
#content div.com_answ{color:#444;background-color:#fef5f1;border-bottom:1px solid #c10000;padding:10px 20px}
.header{width:100%}
.haupttabelle{width:990px}
.corpus{background-color:#fff;border-left:10px solid #fff;border-right:10px solid #fff}
.icon-m{display:none}
.footer-mobile{display:none}
.impress-mobile{display:none}
.impress-mobile2{display:none}
.audio{text-align:center!important;margin:-2px 0 2px!important}
.audio sup{margin-right:2px}
.titel-print {display:none}
}


/*FORMAT Print*/
@media print {
body{background:#fff;margin:auto}
h1,h2{font-family:Lato;font-size:36px;font-weight:400;text-align:center;color:#c10000;border-bottom:1px solid silver}
h1{padding-bottom:5px;margin:20px 70px 10px}
h2{padding-bottom:5px;margin:60px 70px 10px}
h4,h5,h6,h7{font-family:Lato;color:#444;font-weight:700}
h4{font-size:18px;margin:65px 0 5px 80px}
h5{font-size:18px;margin:40px 0 2px 80px}
h6{font-size:16px;margin:50px 0 7px 80px;text-decoration:underline}
h7{font-size:17px;margin:0 0 0 80px;font-weight:700}
.contents-box{display:none}
#band{background:#fff}
#sp1{width:auto;background-color:#fff;vertical-align:top}
#sp2{display:none}
#footer{display:none}
#mobilenav{display:none}
#rotator-hh{display:none}
#back-top{display:none}
#social-desk{display:none}
#back-totop{display:none}
.socials{display:none}
.addthis-desk{display:none}
.addthis-mobile{display:none}
.slogan{border-top:0px solid #ddd}
.titel-print {text-transform:none}
#menu-top{font-family:Nunito;height:80px;vertical-align:bottom}
#band{background:url(body/back.png) 70px 188px repeat-x}
#rotator-hh{display:none}
#content div{font-family:Nunito;font-size:14px;font-weight:400;text-align:left;color:#444;line-height:25px;margin:0 80px 16px}
#content div.box{font-size:23px;font-weight:700;padding:30px 90px;margin-top:20px;margin-bottom:20px;text-align:center;line-height:25px;border-style:solid;border-width:1px}
.box-in{font-size:17px;font-weight:400}
#content div.small{font-size:13px;text-align:center;padding:20px 80px 30px;line-height:140%}
#content div.quote_border{border-left:1px solid orange;padding-left:10px}
#content div.quote_border_2{background:url(../images/quote.png) no-repeat}
#content div.quote_2{font-style:italic;background:url(../images/quote.png) no-repeat;margin:30px 80px;padding-left:70px}
#content div.quote_1{font-weight:300;font-size:16px;font-style:italic;margin:15px 20px 0 1px;text-align:left}
#content div.quote_3{font-weight:300;font-size:16px;font-style:italic;margin:-5px 80px 0;text-align:left}
.quote_4{font-size:12px}
#content div.quote_1small{font-size:12px;margin:0 0 0 20px;text-align:left}
#content div.quelle{font-size:12px;margin:20px 80px -5px;line-height:18px}
.nachweis-text{font-family:Nunito;font-size:12px;font-weight:400;text-align:left;color:#444;line-height:20px;font-weight:400;padding:0 80px 30px 150px}
.nachweis-bild img{width:120%;padding:0 25px 25px 80px}
.pics{border:none;float:right;margin:4px 80px -3px 20px;padding:0;transition:transform .5s}
.pics:hover{transform:scale(1.07)}
.pics2{border:none;float:right;margin:10px 80px 0 20px;padding:0;width:30%}
.pic3{border:none;float:right;margin:10px 80px 0 20px;padding:0;width:25%}
.pic4{border:none;float:right;margin:10px 80px 0 20px;padding:0;width:35%;margin-bottom:5px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)!important}
.new{border:1px solid #ddd;border-radius:10px;padding:7px;width:230px;margin-bottom:10px;margin-left:10px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)} 
#content .arrow{padding-left:25px;background:url(../images/arrow-right.png) 0 4px no-repeat}
#content div.pen{font-style:italic;font-weight:300;padding-left:25px;background:url(../images/pen.png) 0 7px no-repeat;margin:16px 116px 16px 90px}
#content .pen_in{font-size:16px;font-style:normal;text-transform:uppercase;border-bottom:1px dotted #999;line-height:30px}
#content .check{font-size:17px;padding-left:25px;font-weight:700;font-style:italic;background:url(../images/check.png) 0 4px no-repeat}
#content div.readonline{margin:0 0 80px 80px;padding-left:25px;background:url(../images/arrow-right.png) 0 no-repeat}
#content div.larger{font-size:23px;text-decoration:underline;font-style:italic;color:#c10000;margin-top:60px;margin-bottom:10px}
#content div.x-large{font-size:19px}
.x-small{font-size:13px}
#content .books{margin:-10px 0 0 40px;width:118px;float:right;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);padding:0;transition:transform .5s}
#content .books:hover{transform:scale(1.07)}
#content .books2{margin:5px 0 0 40px;width:280px;float:right;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);padding:0;transition:transform .5s}
#content .books2:hover{transform:scale(1.07)}
#content div.list{margin:0 100px;line-height:30px}
#content div.list_2{margin:0 80px;line-height:30px}
#content div.video{width:595px;margin:30px 0 0 170px;padding:8px 7px 2px 2px;background-color:#000;border-radius:10px}
.video-border{width:605px;height:30px;margin-left:90px}
#content div.com_heading{font-family:Lato;font-size:42px;font-style:italic;font-weight:400;color:#888;text-align:center;line-height:62px;padding-bottom:5px;border-bottom:1px solid silver;margin-top:60px}
#content div.com_title{font-size:18px;font-weight:700;color:#fff;background-color:#c10000;margin-top:30px;margin-bottom:1px;padding:3px 10px}
#content div.com_quest{font-size:16px;font-style:italic;color:#111;background:url(../images/avatar.jpg) 5px 8px no-repeat #fbdfdd;margin-bottom:1px;padding:7px 10px 7px 70px}
#content div.com_answ{color:#444;background-color:#fef5f1;border-bottom:1px solid #c10000;padding:10px 20px}
.header{width:100%}
.haupttabelle{width:990px}
.corpus{background-color:#fff;border-left:10px solid #fff;border-right:10px solid #fff}
.icon-m{display:none}
.footer-mobile{display:none}
.impress{display:none}
.impress-mobile{display:none}
.impress-mobile2{display:none}
}


/*FORMAT Global*/
.li_shadow{width:12px;background:url(body/ra1.png) repeat-y}
.re_shadow{background:url(body/ra2.png) repeat-y}
.li_corner{background:url(body/li_fuss.png) no-repeat}
.re_corner{background:url(body/re_fuss.png) no-repeat}
.logo{width:450px;text-align:left}
.img_logo{margin-top:16px;width:70px;border-width:0}
.titel{font-family:Cabin Sketch;font-size:26px;font-weight:700;color:#c10000;margin:-69px 0 10px 85px;text-transform: uppercase}
.slogan{font-family:Nunito;font-size:13px;font-weight:300;color:#c10000;border-top:1px solid #ddd;margin:-10px 25px 0 83px;padding:2px 0 0 5px}
.placeholder{width:130px;text-align:center}
.socials{padding:20px 10px 0 0;text-align:right;vertical-align:top;margin:0}
.icon{width:30px;margin:13px 0 -17px 5px;padding:0;display:inline;transition:transform .5s}
.icon:hover{transform:scale(1.2)}
.impress{font-family:Nunito;font-size:10px;text-align:center;font-style:italic;padding:30px;background:url(body/fuss.png) repeat-x}
.impress a:link{color:#444;text-decoration:none;margin:0 10px}
.impress a:hover{color:#444;text-decoration:underline}
.impress a:visited{color:#444;text-decoration:none}
.email{color:#c10000}
.email :hover{text-decoration:underline}
.under{text-decoration:underline}
sub,sup{line-height:0}
p{line-height:18px}
#content{vertical-align:top}
#content .red{color:#c10000;cursor:default}
#content .red:hover{color:#c10000;text-decoration:underline}
#content div.mp3{margin-top:5px;margin-bottom:5px}
#content a:link{color:#c10000;text-decoration:none}
#content a:hover{color:#c10000;text-decoration:underline}
#content a:visited{color:#c10000;text-decoration:none}
#footer div{font-family:Nunito;font-size:12px;font-weight:400;border-top:3px double silver;padding-top:35px;margin:10px 80px 40px}
#footer .placeholder{margin:0 16px}
#footer img{margin:0 5px;vertical-align:-3px}
#footer a:link{color:#444;text-decoration:none}
#footer a:hover{color:#444;text-decoration:underline}
#footer a:visited{color:#444;text-decoration:none}}


/*MENUS*/
#menu1{width:750px}
#menu1 a{font-family:Nunito;font-size:13px;color:#c10000;text-decoration:none;font-style:italic;font-weight:300;display:block;text-align:center;padding:16px 0 19px}
#menu1 a:hover{background:url(menu/cube.gif) 50% 65% no-repeat;padding:0 0 30px}
.current{font-size:15px;color:#c10000;text-align:center;cursor:default;font-style:italic;padding:0 0 5px}
.trenn{width:1px;color:#C0CB67;padding:2px 12px 9px 12px}
#sp1{width:auto;background-color:#fff;vertical-align:top}
#sp2{width:230px;vertical-align:top;padding:5px 30px 0 0}
#menu2 ul{font-family:Nunito;font-size:16px;color:#c10000;font-weight:400;font-style:italic;margin:3px 0 0 -25px;padding:0}
#menu2 li{list-style-type:none;text-align:center}
#menu2 li a:link{color:#c10000;display:block;text-decoration:none}
#menu2 li a:hover{color:#c10000;display:block;text-decoration:none}
#menu2 li a:visited{color:#c10000;display:block;text-decoration:none}
.menu2_heading{font-size:27px;padding:10px;margin-left:25px;border-bottom:3px double silver}
.menu2_current{cursor:default;padding:12px 0;margin-left:25px;border-bottom:1px solid silver;background:url(menu/arrow.gif) 2% 50% no-repeat #faf0f0}
.menu2_txt{padding:12px 0;margin-left:25px;border-bottom:1px solid silver}
.menu2_txt:hover{background:url(menu/arrow.gif) 2% 50% no-repeat}


/*BANNER-ROTATOR*/
.rotator_caption{bottom:0;left:0;width:416px;font-family:Nunito;font-size:12px;font-style:italic;font-weight:400;color:#ddd;background:#000;background-color:#000;padding:2px 0 4px 5px}
.banner-rotator,.br-wrapper{background-color:#eee;border:#999 solid 1px;position:relative;width:944px;height:259px;overflow:hidden;margin:-4px 0 12px;box-shadow:0 1px 5px 0 #4a4a4a}
.banner-rotator img{max-width:none;max-height:none}
.br-stage{position:relative;width:100%;height:100%;z-index:1}
.br-screen{position:relative;width:100%;height:100%;background-color:#000;overflow:hidden}
.banner-rotator > ul,.br-slides{position:absolute;width:100%;height:100%;list-style:none;z-index:1;margin:0;padding:0}
.br-item{position:absolute;width:100%;height:100%;visibility:hidden;overflow:hidden}
.br-main-img{position:absolute;top:0;left:0;z-index:1}
.br-img-link,.br-item .tt-html,.br-item .tt-img{visibility:hidden}
.br-preloader{position:absolute;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;border-radius:5px;background:url(rotator/assets/loader.gif) center no-repeat #000;box-shadow:0 0 5px #000;z-index:3}
.br-main-link{position:absolute;width:100%;height:100%;background:url(rotator/assets/spacer.png) center no-repeat;display:none;z-index:4}
.br-layers{position:absolute;width:100%;height:100%;visibility:hidden;z-index:5}
.br-layer{position:absolute;color:#fff;visibility:visible;overflow:hidden;display:none}
.br-effect-wrapper{position:absolute;border:none;font-size:100%;background:transparent;overflow:hidden;margin:0;padding:0}
.br-side-prev,.br-side-next{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;cursor:pointer;overflow:hidden;z-index:7}
.br-side-prev div,.br-side-next div{position:absolute;top:23px;left:10px;width:21px;height:35px;background:url(rotator/assets/br-assets.png) no-repeat;opacity:.75}
.br-side-prev div{background-position:-14px 0}
.br-side-next div{background-position:-14px -35px}
.br-side-prev:hover div,.br-side-next:hover div{opacity:1}
.br-cpanel-wrapper{position:absolute;visibility:hidden;z-index:2}
.br-cpanel{position:relative;margin:5px}
.br-ext-cp{position:absolute;z-index:2}
.br-ext-bg{position:absolute;width:100%;height:100%;background:#292929;box-shadow:0 0 3px #000}
.br-thumbnails{position:absolute;overflow:hidden}
.br-thumbnails ul{position:relative;top:0;left:0;list-style:none;margin:0;padding:0}
.br-thumbnails li{position:relative;display:inline;float:left;font:12px Nunito;font-weight:700;text-align:center;color:#fff;background-color:#1b1b1b;border:#000 solid 1px;overflow:hidden;cursor:pointer}
.br-thumbnails li.br-curr{color:#1b1b1b;background-color:#fff;cursor:default}
.br-thumbnails li.br-thumb-img:hover,.br-thumbnails li.br-thumb-img.br-curr{border-color:#fff}
.br-thumbnails li.br-thumb-img div{position:absolute;width:100%;height:100%;background-color:#000;opacity:.25}
.br-thumbnails li.br-thumb-img:hover div,.br-thumbnails li.br-thumb-img.br-curr div{opacity:0}
.br-thumbnails li.br-bullet{width:11px;height:11px;border:none;border-radius:50%;background-color:#bbb;opacity:.7;margin:8px}
.br-thumbnails li.br-bullet:hover,.br-thumbnails li.br-bullet.br-curr{background-color:#fff;opacity:1}
.br-play-button,.br-prev-button,.br-next-button{position:absolute;background-color:#1b1b1b;border:#000 solid 1px;cursor:pointer;overflow:hidden}
.br-play-button div,.br-prev-button div,.br-next-button div{position:absolute;top:50%;left:50%;width:14px;height:14px;margin-top:-7px;margin-left:-7px;font-size:0;background:url(rotator/assets/br-assets.png) no-repeat}
.br-play-button div{background-position:0 0}
.br-pause div{background-position:0 -14px}
.br-prev-button div{background-position:0 -28px}
.br-next-button div{background-position:0 -42px}
.br-up div{background-position:0 -56px}
.br-down div{background-position:0 -70px}
.br-tt{position:absolute;left:-9999px;z-index:99999;pointer-events:none;padding:6px}
.br-tt-content{position:relative;font:16px Nunito;color:#fff;background-color:#000;border:#000 solid 4px;border-radius:4px;box-shadow:0 0 5px #000;max-width:400px;min-width:12px;min-height:12px;overflow:hidden}
.br-tt-tip{position:absolute;background:url(rotator/assets/br-assets.png) -14px -70px no-repeat}
.br-tt-top .br-tt-tip{top:0;left:50%;width:12px;height:6px;margin-left:-6px}
.br-tt-bottom .br-tt-tip{bottom:0;left:50%;width:12px;height:6px;margin-left:-6px;background-position:-14px -76px}
.br-tt-left .br-tt-tip{top:50%;left:0;width:6px;height:12px;margin-top:-6px}
.br-tt-right .br-tt-tip{top:50%;right:0;width:6px;height:12px;margin-top:-6px;background-position:-20px -70px}
.br-tt img.tt-img{display:block;visibility:hidden;max-width:none;max-height:none}
.br-effects{position:absolute;width:100%;height:100%;z-index:2;visibility:hidden}
.br-block,.br-vslice,.br-hslice,.br-vslide,.br-hslide{position:absolute;background-repeat:no-repeat;visibility:hidden;overflow:hidden}
.br-vslice{height:100%}
.br-hslice{width:100%}
.br-vslide{width:100%;height:200%}
.br-hslide{width:200%;height:100%}
.br-vslide div,.br-hslide div{position:relative;float:left;background-repeat:no-repeat;overflow:hidden}
.br-vslide div{width:100%;height:50%}
.br-hslide div{width:50%;height:100%}
.br-bar-timer{position:absolute;left:0;width:0;height:5px;font-size:0;background-color:#fff;opacity:.5;z-index:6}
.br-bar-timer.br-top{top:0;box-shadow:0 1px 3px #000}
.br-bar-timer.br-bottom{bottom:0;box-shadow:0 -1px 3px #000}
.br-pie-timer{position:absolute;width:22px;height:22px;z-index:6;margin:10px}
.br-lside,.br-rside{position:absolute;top:0;width:50%;height:100%;overflow:hidden}
.br-rotate{position:absolute;top:0;width:200%;height:100%;background:url(rotator/assets/br-assets.png) no-repeat}
.br-lside .br-rotate{left:0;background-position:0 -84px}
.br-rside .br-rotate{right:0;background-position:-22px -84px}
.br-side-prev div,.br-side-next div,.br-thumbnails li.br-thumb-img div,.br-thumbnails li.br-bullet{transition:opacity .4s}
.br-side-prev,.br-lside{left:0}
.br-side-next,.br-rside{right:0}
.br-thumbnails li:hover,.br-play-button:hover,.br-prev-button:hover,.br-next-button:hover{background-color:#bbb}
.br-thumbnails li.br-thumb-img img,.br-effects img{position:absolute}


/*Cookie Hinweis*/
.cc_message {line-height:20px !important}

/*FORMAT Print Zusatz*/
@media print {
.slogan{border-top:1px solid #ddd;margin-right:260px}
}